@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 20px;
	background-color: #CCCCCC;
}
.world01 {
	font-size: 18px;
	font-weight: bold;
	color: #CD3FA6;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-family: "黑体";
}
.word01{
	line-height: 21px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 8px;
	text-align:justify;
	text-justify:inter-ideograph;
	font-size: 14px;
	color: #CCCCCC;
	padding-bottom: 3px;
}
.word02{
	font-size: 12px;
	line-height: 20px;
	color: #999999;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.word03 {
	font-size: 12px;
	line-height: 22px;
	padding: 5px;
}
.word011 {	line-height: 21px;
	padding-top: 6px;
	padding-right: 8px;
	padding-left: 8px;
	text-align:justify;
	text-justify:inter-ideograph;
}
.word021 {	line-height: 16px;
	text-align: center;
	padding-top: 4px;
}
.STYLE1 {color: #FF00FF}
.STYLE2 {color: #FFFF00}
a:link {
	color: #66FFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #66FFFF;
}
a:hover {
	text-decoration: underline;
	color: #99FF00;
}
a:active {
	text-decoration: none;
}
.STYLE4 {color: #FFFF00; font-weight: bold; }
.word0111 {line-height: 21px;
	padding-top: 6px;
	padding-right: 8px;
	padding-left: 8px;
	text-align:justify;
	text-justify:inter-ideograph;
}
.word0112 {line-height: 21px;
	padding-top: 6px;
	padding-right: 8px;
	padding-left: 8px;
	text-align:justify;
	text-justify:inter-ideograph;
}